head{
    display: none;
}

header
{
    padding: 1.5em 1em 1em 1em;
    background: ;
    width: 100%;
    margin-top: -1em;
    display: flex;
    justify-content: center;
}
header img
{
    width: 150px;
}

footer
{
    width: 100%;
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
    margin-top: 3em;
    margin-bottom: -1em;
}
footer a
{
    text-decoration: none;
    color: #fff;
}

@media (max-width:480px) {
    footer{
        padding-bottom: 9em;
    }    
}
